div.wrapper { 
	width: auto; 
	margin: 0 10px; 
}

.logo-grid { 
	display: none; 
}
	
.post.has-image p, .post p, .post .title {
	width: auto;
	padding-left: 20px;
	padding-right: 20px;
}

.post p {
	padding-bottom: 20px;
}

.post .title {
	word-wrap: break-word;
}
	
.title a:after {
	content: " »";
}
	
.post {
	margin-top: 20px;
	padding-left: 0;
	padding-right: 0;
}
	
.light a, .light p, .light .title {
	color: #333;
}
	
ul.menu li {
	float: left;
	height: auto;
	width: 50%;
	border: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
	
ul.menu {
	width: auto;
	height: 120px;
}
	
.menu p {
	display: none;
}
	
div.header {
	height: auto;
}
	
ul.menu span.menu_header {
	margin-bottom: 0;
}
	
.post img {
	float: none;
	margin-bottom: 20px;
	display: block;
	max-width: 100%;
	height: auto;
}
	
.post.has-image img {
	position: relative;
	height: auto;
	margin-bottom: 0;
}
